.scrollbar-hide {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.scrollbar-hide::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none;
}

.scrollbar-hide::-webkit-scrollbar-thumb {
  background: transparent;
}

.scrollbar-hide::-webkit-scrollbar-track {
  background: transparent;
}

.blog-filter {
  background: #d1deea;
  color: #010101;
  border: none;
  transition: all 0.3s ease;
}

.blog-filter:hover {
  background: #bfd0e0;
}

.blog-filter.active {
  background: #00448f;
  color: #ffffff;
}

.hero-banner {
  background-image: url("/wp-content/uploads/2026/06/Mask-group-m.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media (min-width: 768px) {
  .hero-banner {
    background-image: url("/wp-content/uploads/2026/06/Mask-group.webp");
  }
}
